Проблема с 10.04 запустить на моем ноутбуке после обновления

На моем ноутбуке я пользуюсь Ubuntu 10.04 после очередного обновления у меня версия ...37 и вчера я обновить систему, чтобы версия ...38

Каждый день я выключаю свой ноутбук и за последние 2 версия у меня есть следующие проблемы:

  • когда я включаю ноутбук я должен ввести пароль и очень
    часто моя клавиатура теперь не активна ! т. е. я не могу Пароль ввести
  • нажмите кнопку перезагрузка не помогает - та же ситуация
  • когда я перекричать его - это помогает, Но вчера мне пришлось сделать это 5 раз прежде чем я мог ввести пароль

как я могу решить эту проблему?

+614
Shashank Chavan 19 июл. 2019 г., 0:48:35
22 ответов

Хорошие новости! Апач успешно перезапуск. Апач просто не уверен, где вы хотите служить, так это выбирая имя localhost по умолчанию. Чтобы предотвратить появление этого сообщения, уточнить, что вы хотите работать с localhost, и добавив следующую строку в ваш файл/etc/apache2 не/apache2 не.конф файл:

Имя_сервера имя localhost
+989
Shiroma 03 февр. '09 в 4:24

Я согласен с @fossfreedom . Единственное приложение, которое я знаю, это dragonFireSDK , чтобы создать iPad и iPhone приложений в Windows только.

Я попросил альтернативу Ubuntuforums.org давным-давно, но я ничего не нашел.

+979
David Waters 30 мая 2018 г., 14:11:47

Самый простой и быстрый способ сделать это.... Используйте эту команду

расширения xrandr --выход LVDS1 --яркость 0.5

Установите значение в диапазоне от 0 до 1, как в данном случае это 0,5 Это работает для меня Попробуйте это !!!

+962
horace528 19 нояб. 2015 г., 11:44:41

Я хочу быть в состоянии создать таблицу отображения различных заместителей и связей внутри различных членов группы наркотиков, как morphinan опиоидов и в рамках, что было бы здорово, если бы я мог создать атом-пронумерованная схема morphinan для обозначения в таблице. Я просто хочу знать, если это возможно сделать это в MarvinSketch и, если да, то как. Я использую MarvinSketch 5.12.3 если это актуально.

Редактировать: я хотел бы MarvinSketch автоматически число каждого атома. То есть, я хотел бы каждый атом должен быть присвоен номер дается при именовании в ИЮПАК.

+949
user201089 12 дек. 2014 г., 17:08:17

Я не знаю что делать, мне было немного побыть одной, подальше от моего раздела Linux и я перезагрузил, и это произошло, я полностью застрял здесь в любом случае я могу изменить это, чтобы загрузиться с Windows вместо жратвы меню или что ИДК, что делать помогите пожалуйста!

+927
Sandip Vansdawala 24 авг. 2017 г., 7:35:04

У меня похожая проблема. Ubuntu один клиент не похоже. Я попробовал -T и-C параметры неоднократно, но после некоторого ожидания, состояние просто становится:

Состояние: LOCAL_RESCAN подключение: с пользователя с сетью описание: делают местные пересканировать is_connected: ложные is_error: ложные is_online: ложные очереди: WORKING_ON_BOTH

И это занимает навсегда (я оставил его на несколько дней, но никаких изменений). Никак не подключить. Я теряюсь....

+902
sevenfourk 1 сент. 2010 г., 13:39:59

Вновь приведенные выше рекомендации позволения, я пытаюсь скрипты с ПУВР сервер. Скрипты чайников сейчас работают, но мои собственные скрипты еще не. Я буду продолжать держать на него. Андрей

+886
NYC 28 окт. 2011 г., 12:45:01

Я смотрел на нескольких сайтах на прямую обои плагины для Compiz, но я в состоянии найти хороший учебник по монтажу, многие из них очень старые, или хороший список известных плагинов.

Разве кто-нибудь использовал эти ?

Спасибо

+849
ROBERT POMFRET 9 мая 2012 г., 7:04:35

Вот самое сложное здесь - Если у вас есть Ubuntu 64 - бит - установка на машину, например, Интел-КОР-2-дуо ( 1-го поколения ) и есть Vista или XP. Но Виста респ. XP работать только в 32-разрядных систем. Тогда никто не может взять 32-разрядной системы в VirtualBox ?! - не уверен, если это работает с 64-бит Убунту - было бы лучше работать с Vista респ. С XP - поэтому стоит попробовать взять в VirtualBox как 32-битной программе ( не тот, который был построен в 64-битной программе ) ?! ( не пробовал еще - но ожидаем, что это лучше работает, то и Windows-32-бит-системы затем не спеша больше ).

+825
mspan 4 сент. 2015 г., 21:55:52

У меня Dell ноутбука Vostro V13 и, что каноническое требование "сертифицированный" для Ubuntu. Поэтому меня удивляет, что тачпад синаптикс не признана в качестве такой и по умолчанию psmouse эмуляции. Это означает, что ни мультитач, ни жесты, и, что более важно, нет прокрутку колесом мыши.

Потому что он не загружается синаптической драйвера, работает gpointing-устройство-настройки не помогает.

Я нашел этот баг , который предполагает исправление было зафиксировано, но я не могу видеть способ получения этого загружается на моем Маверик строить. Я пробовал бэкпортов и предложил репозитории в Synaptic, но никакой радости.

Любые идеи?

+678
ken 26 окт. 2014 г., 18:26:23

На Linux, вы можете указать системе, чтобы повторить сканирование отдельных порта SATA.Так пересканировать порты SATA3 порт, просто делать:

Эхо "- - -" | судо тройник -в файл /sys/класс/scsi_host/Узел2/сканирование

Система будет сканировать диск и добавить записи в /dev/ привода и его отдельных секций (например.г /Дев/СДБ на /dev/sdb1, и /dev/sdb2 буд ет экспортироваться). Ubuntu будет автомонтирование любой монтируемые разделы в /Media и выставить значок на рабочем столе.

Это скрипт, который может помочь вам в сканировании доске.

#!/бин/Баш
экспорт SCAN_TEMP=$(mktemp -д)
Общ /Дев/СД? > ${SCAN_TEMP}/before.txt
для меня в /sys/класс/scsi_host/узла*/сканирование
делать
 Эхо "- - -" >> $я
сделано
Общ /Дев/СД? > ${SCAN_TEMP}/after.txt
для меня в $(разн ${SCAN_TEMP}/before.txt ${SCAN_TEMP}/after.txt | команда grep \> | на awk -е/ '{печати $ЯТ}'); делать
 Эхо добавлено на /dev/$я:
 на /sbin/sfdisk -хм -л на /dev/$я | grep -Е "^с/dev/$я" | у awk '{печати " "$1" "$4" МИБ"}'
сделано
РМ -РФ ${SCAN_TEMP}

Источник: http://www.makestuff.eu/wordpress/sata-hotplug-in-ubuntu/

+628
Anna Bright 18 окт. 2018 г., 4:45:12

В Ubuntu версию ffmpeg без поддержки ограниченные форматы, как MP3, но вы можете это исправить, установив пакеты, которые включают эту поддержку. Поэтому, чтобы исправить ваш первоначальный проблема:

  1. Удалить существующую установку через FFmpeg (если таковые имеются):

    судо apt-получить продувки через FFmpeg
    
  2. Установить кодек ffmpeg:

    суда apt-получить установку ffmpeg с
    
  3. Чтобы установить ограниченные форматы, вам нужно включить мультиварку и Вселенной хранилищ. Откройте файл /и т. д./кв/источников.список:

    суда нано /и т. д./кв/источников.список
    

    и раскомментируйте строки, заканчивающиеся с мультивселенной и Вселенной. Если у вас нет такой строчки, просто добавьте следующее в файл:

    деб http://archive.ubuntu.com/ubuntu Маверик мультивселенной
    деб-СРЦ http://archive.ubuntu.com/ubuntu Маверик мультивселенной
    деб http://archive.ubuntu.com/ubuntu Маверик-обновления мультивселенной
    деб-СРЦ http://archive.ubuntu.com/ubuntu Маверик-обновления мультивселенной
    деб http://archive.ubuntu.com/ubuntu Маверик-безопасности мультивселенной
    деб-СРЦ http://archive.ubuntu.com/ubuntu Маверик-безопасности мультивселенной
    
    деб Вселенной http://archive.ubuntu.com/ubuntu Мэверик 
    деб-СРЦ Вселенной http://archive.ubuntu.com/ubuntu Мэверик 
    деб http://archive.ubuntu.com/ubuntu Маверик-обновления Вселенной
    деб-СРЦ http://archive.ubuntu.com/ubuntu Маверик-обновления Вселенной
    деб http://archive.ubuntu.com/ubuntu Маверик-безопасность Вселенной
    деб-СРЦ http://archive.ubuntu.com/ubuntu Маверик-безопасность Вселенной
    

    Сохраните (нажмите Ctrl + O и , ввод) и выходом (сочетание клавиш Ctrl + х).

    Теперь обновляем список пакетов командой:

    судо apt-получить обновление
    
  4. Установить поддержку ограниченные форматы, как MP3:

    судо apt-получить установку кодеков libavcodec-экстра-52
    

Теперь что-то вроде:

 пакет ffmpeg -I в.файлы WAV из.МР3

должен работать.

+565
user163159 6 мар. 2019 г., 16:37:51

У меня есть несколько сборок аппликации на моей системе (построение dev и многих выпустил старых билдов). Когда я пытаюсь запустить старую версию, система неизменно поднимает динамические библиотеки из сборки.

Из /дома/Франц/проекты/Яблочное зернышко/архив/выпуски/1.1.0-Альфа-14-0-g4e46ed9/Яблочное зернышко/Бин , который является каталогом старой версии я пытаюсь запустить:

$ лдд и Appleseed.студия 
 [вещи опущены]
libappleseed.так => /главная/Франц/проекты/Яблочное зернышко/строить/Линукс-версии gcc4/Яблочное зернышко/libappleseed.так (0x00007fbcb090b000)
libappleseed.общая.так => /главная/Франц/проекты/Яблочное зернышко/строить/Линукс-версии gcc4/Яблочное зернышко.общий/libappleseed.общая.так (0x00007fbcb030c000)
 [больше вещей опущены]

(/дома/Франц/проекты/Яблочное зернышко/строить/Линукс-версии gcc4/Яблочное зернышко/ - это путь к моей сборки.)

Естественно, я должен задать в переменной LD_LIBRARY_PATH правильно перед управлением более ранней версии:

$ экспорт LD_LIBRARY_PATH=/home/franz/Projects/appleseed/archives/releases/1.1.0-alpha-14-0-g4e46ed9/appleseed/ОГРН ; ./в Appleseed.студия

(Для LD_LIBRARY_PATH изначально пуста, поэтому я не заморачиваюсь с конкатенацией.)

Однако это не сработает, и система продолжает подбирать сборки динамической библиотеки.

Я делаю что-то неправильно? Любая идея?

Я использую 64-разрядные сборки для Ubuntu 10.10 Маверик сурикат (не поддерживается с апреля 2012).

Обновление: я обновил свою систему до Ubuntu 11.10 (Нэтти), а проблема осталась.

+528
Satans Hodge 22 янв. 2019 г., 3:33:28

Мне нужна помощь с составление командир полночь, так что я могу сделать некоторые изменения (в воспитательных целях). Или даже создавая Make-файла.

После загрузки последней версии из Git. Я стараюсь выполнять ./autogen.sh . Результат:

мейнт/autopointбыл: 418: невозможно открыть /usr/share/gettext/archive.tar.gz: нет такого файла
деготь: это не похоже на tar-архива
смолы: выход со статусом отказ из-за предыдущих ошибок
проверка резюме: не удается найти модуль `архив' - игнорировать
найти: `архив': нет такого файла или каталога
найти: `архив': нет такого файла или каталога
найти: `архив': нет такого файла или каталога
autopointбыл: *** инфраструктура файлы для версии 0.14.3 не нашли; это autopointбыл от GNU gettext версии-инструменты 0.17
autopointбыл: *** прекратить.

Я установил gettext и папку /usr/доли/gettext версии не существует. Но нет archive.tar.gz. Я понятия не имею, что должен содержать этот архив и где его взять.

Можете ли вы помочь мне, пожалуйста?

+480
Dedy Lim 9 сент. 2016 г., 7:41:44

Здравствуйте, я хочу установить Ubuntu-Restricted-не массовка после того, как я установил Ubuntu 12.10, я получаю сообщение об ошибке, чтобы удалить libavcodec53 и libavutil51. Может кто-то пожалуйста, скажите мне, как мне снять вышеуказанные детали с моего компьютера. Спасибо. Гиль

+423
Annahhh 18 июн. 2016 г., 0:09:44

Я написал свой собственный скрипт:

Примечания: вызвать его с помощью Python script.py следующий или Python script.py пред'от Compiz и пользовательской команды или Gnome пользовательских клавиш.

#!/usr/Бен/ОКР питона
# по desgua
# версия 0.1.3 - май 06 2011
# Чтобы минимизировать с пусковой единства 
# Изменены для следующего/предыдущего активного окна Андрея Canciu <[email protected]>
##################################
импорт ОС
импорт wnck
импорт ГТК 
импорт Сыс 
экран = wnck.screen_get_default()

если не (функция LEN(sys файла.параметр argv) >= 2): 
Сыс.выход()

команда = Сыс.аргумент argv[1]

в то время как ГТК.events_pending():
ГТК.main_iteration()

окна = экран.get_windows()
active_app = экран.get_active_window().get_application()
active_window = экран.get_active_window()
active_windows = []
previous_window = нет
next_window = нет

если (лен(окна) == 0) или (не active_app) или (не active_window):
Сыс.выход()
для W в Windows:
 если W.get_application() == active_app:
active_windows.добавить(Вт)

если LEN(active_windows) == 0:
Сыс.выход()

Для я в диапазоне(0, лен(active_windows)):
 current_window = active_windows[я]
 если current_window == active_window:
 previous_window = active_windows[я-1]
 если я+1 >= лен(active_windows):
 next_window = active_windows[0]
другое:
 next_window = active_windows[я+1]

перерыв

если (не next_window) или (не previous_window):
Сыс.выход()

если команда = = "далее":
next_window.активация(1)
другое:
previous_window.активация(1)
+334
Jalapeno Nachos 2 дек. 2014 г., 1:05:54

Нет необходимости устанавливать, просто использовать USB-накопитель :) и когда вы готовы установить вы можете с двойной загрузкой.

Вот ссылка для вас, чтобы следовать о том, как создать USB-накопитель:
http://www.ubuntu.com/download/help/create-a-usb-stick-on-windows

+329
dennisvz 18 мар. 2012 г., 7:56:17

Попробуйте установить новое ядро 3.5 с http://www.kernel.org/ (выбрать нужную версию, 32 или 64 бит). Перезагрузиться и посмотреть, если это работает. Я сделал это с моим ноутбуком и исправил свои проблемы со звуком. Если это не сработает, вы всегда можете удалить его из менеджера пакетов sypnatics, если вы установили, что из центра программного обеспечения.

+161
Sid Mani 4 окт. 2016 г., 14:39:49

Вы можете конвертировать файл M4A в FLAC с командной строки утилиты ffmpeg:

Чтобы установить кодек ffmpeg:

суда apt-получить установку ffmpeg с

Для преобразования:

ffmpeg на меня загрузить.файлы M4A -Ф Флак fileout.Флак
+117
Chi Chun Chen 3 мар. 2017 г., 9:38:33

Загрузиться 9.10 живой CD (я устанавливал 10.10)

Откройте терминал и введите

судо apt-получить удалить dmraid

затем введите "Y" введите

Сейчас попробую установить! Это решает мою проблему и, надеюсь, для всех остальных, кто имеет эту проблему!

От http://ubuntuforums.org/showpost.php?p=8225121&postcount=1 . Перейдите к нижней части этой страницы, и читать "окончательное решение"

+99
MessyGoblin 28 дек. 2014 г., 23:00:52

Мне не хватает языка-поддержка-En пакет, видимо. взял меня немного, чтобы найти это исправление. Спасибо за помощь :)

+75
ABE JOHN 8 февр. 2013 г., 10:12:40

У меня Ubuntu 11.10 установка и обновление на моей Alienware M14x. У меня проприетарный драйвер NVIDIA видеокарты GeForce 555M установлены.

Но до сих пор я не могу обеспечить единство 3D-эффекты. Пожалуйста, помогите мне с этим.

Я думаю, с помощью моего песчаного графического блока моста для отображения рабочего стола. Как я могу получить его, чтобы использовать моя карта Nvidia?

+13
Sherry Storms 19 февр. 2012 г., 4:15:58

Показать вопросы с тегом